source: project/release/4/awful-ssl/trunk/awful-ssl.meta @ 25864

Last change on this file since 25864 was 25864, checked in by Mario Domenech Goulart, 9 years ago

awful-ssl: require spiffy 4.14 and openssl 1.6.1

File size: 377 bytes
Line 
1;;; awful-ssl.meta -*- scheme -*-
2
3((egg "awful-ssl.egg")
4 (synopsis "SSL support for awful")
5 (author "<a href=\"http://wiki.call-cc.org/users/mario-domenech-goulart\">Mario Domenech Goulart</a>")
6 (license "BSD")
7 (category web)
8 (depends (awful "0.28") (openssl "1.6.1") (spiffy "4.14"))
9 (files "awful-ssl.release-info" "awful-ssl.meta" "awful-ssl.scm" "awful-ssl.setup"))
Note: See TracBrowser for help on using the repository browser.